{
    "dc_identifier": "nl.gm0335.2c.2023.5355088-7",
    "dc_title": "Commissie Bestuur, Financiën en Samenleving 2023-03-07 - Raadsvoorstel Kredietaanvraag parkeren Binnenstad-West (Julianalaan) te Montfoort",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Montfoort op 2023-03-07. Onderdeel: Raadsvoorstel Kredietaanvraag parkeren Binnenstad-West (Julianalaan) te Montfoort.",
    "dc_source": "https://montfoort.bestuurlijkeinformatie.nl/Agenda/Index/cf59ed37-7daf-4af9-8192-66f99861e790",
    "dc_publisher": "gm0335",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2023-03-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Montfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Montfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0335.2c.2023.5355088-7",
    "dc_externalIdentifier": "5355113",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-07",
    "foi_meetingNumber": "5355088",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0335.2c.2023.5355088-7.doc.1",
            "dc_title": "Getekend raadsvoorstel Kredietaanvraag parkeren Binnenstad-west (Julianalaan) te Montfoort.pdf",
            "foi_fileName": "Getekend%20raadsvoorstel%20Kredietaanvraag%20parkeren%20Binnenstad-west%20%28Julianalaan%29%20te%20Montfoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=fea96be3-15f4-40b0-80ce-7df4b7b2119c"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2023.5355088-7.doc.2",
            "dc_title": "raadsvoorstel Kredietaanvraag parkeren Binnenstad-West (Julianalaan) te Montfoort, bijlage 1.pdf",
            "foi_fileName": "raadsvoorstel%20Kredietaanvraag%20parkeren%20Binnenstad-West%20%28Julianalaan%29%20te%20Montfoort_%20bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=84d55e69-f70c-48d8-be79-aadad3aca5f7"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2023.5355088-7.doc.3",
            "dc_title": "raadsvoorstel Kredietaanvraag parkeren Binnenstad-West (Julianalaan) te Montfoort, bijlage 2.pdf",
            "foi_fileName": "raadsvoorstel%20Kredietaanvraag%20parkeren%20Binnenstad-West%20%28Julianalaan%29%20te%20Montfoort_%20bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=b5125d83-30c6-4d15-b50d-62866c93be44"
        }
    ]
}